Jump to content


Photo

OpenPLi4 - Read this first: Some are more equal than others

OpenPLi4

  • Please log in to reply
76 replies to this topic

Re: OpenPLi4 - Read this first: Some are more equal than others #41 hemertje

  • Forum Moderator
    PLi® Core member
  • 33,016 posts

+116
Excellent

Posted 3 September 2013 - 09:12

Did oscam_1.20-rev-8891-oe2.0 will work on pli 4.0 like now on pli 3.0,or we need special compiled oscam like oscam-pli4-svn8891-ssl-libusb ?

So the plugins like dreamexplorer,oscam info or multiquickbutton will install without problem from original pli feed?


Please try and tell us here...
Thx!

on the Glassfibre 1GB DVB-C...


Re: OpenPLi4 - Read this first: Some are more equal than others #42 alsat1

  • Senior Member
  • 221 posts

+1
Neutral

Posted 3 September 2013 - 09:47

I cannot install dreamexplorer from feed also cannot chmod oscam to 755 with total commander or dcc.

Re: OpenPLi4 - Read this first: Some are more equal than others #43 alsat1

  • Senior Member
  • 221 posts

+1
Neutral

Posted 3 September 2013 - 10:37

Edit:

I was able to chmod via telnet but dont know why not via dcc or tc.
Anyway only oscam-pli4-svn8891-ssl-libusb started but cannot decode channels,Iam not expert so I did not test it deeper.
Cannot install some plugins from feed but lucky installed dflash from there and backup my pli 3.0 back again from hdd.

I will wait when that image will be more usable.Thanks for update.regards.

Re: OpenPLi4 - Read this first: Some are more equal than others #44 MiLo

  • PLi® Core member
  • 13,927 posts

+294
Excellent

Posted 3 September 2013 - 10:42

The funny thing is that Merlin3 works on flash too and has bigger kernel (2860919 vmlinux-3.2-dm800se.gz)

The problem might be the size of the unpacked kernel (typically around 6MB). Bigger files don't imply bigger kernels, they just might have content that doesn't compress as well.

Unzip it, and check the resulting size. That might give more insight.
Real musicians never die - they just decompose

Re: OpenPLi4 - Read this first: Some are more equal than others #45 daimon

  • Senior Member
  • 202 posts

+5
Neutral

Posted 3 September 2013 - 13:42

with pli4 when I insert a file ipk I can not change the permissions for the proper installation



Re: OpenPLi4 - Read this first: Some are more equal than others #46 alsat1

  • Senior Member
  • 221 posts

+1
Neutral

Posted 3 September 2013 - 13:54

with pli4 when I insert a file ipk I can not change the permissions for the proper installation

You can only change via telnet.

Re: OpenPLi4 - Read this first: Some are more equal than others #47 daimon

  • Senior Member
  • 202 posts

+5
Neutral

Posted 3 September 2013 - 14:27

is what I did but there is solution?



Re: OpenPLi4 - Read this first: Some are more equal than others #48 dummer

  • Senior Member
  • 55 posts

+4
Neutral

Posted 3 September 2013 - 16:48

Last nights build for VU+solo2 completely unstable no plugins will install correctly some not available some have faults and screen image constant flashing on/off.



Re: OpenPLi4 - Read this first: Some are more equal than others #49 deep_cheef

  • Member
  • 5 posts

0
Neutral

Posted 3 September 2013 - 17:47

transmission can't start, any idea?



Re: OpenPLi4 - Read this first: Some are more equal than others #50 deep_cheef

  • Member
  • 5 posts

0
Neutral

Posted 3 September 2013 - 18:05

i have just installed old 

libcrypto0.9.8_0.9.8x-r15.0_mips32el.ipk

libssl0.9.8_0.9.8x-r15.0_mips32el.ipk

and transmission working



Re: OpenPLi4 - Read this first: Some are more equal than others #51 MiLo

  • PLi® Core member
  • 13,927 posts

+294
Excellent

Posted 3 September 2013 - 18:58

We're talking about transmission from the OpenPLi feed right?
Real musicians never die - they just decompose

Re: OpenPLi4 - Read this first: Some are more equal than others #52 asdas11

  • Senior Member
  • 55 posts

0
Neutral

Posted 9 September 2013 - 09:30

dm800se ftp not working  with today's build

and i my DM800se too



Re: OpenPLi4 - Read this first: Some are more equal than others #53 asdas11

  • Senior Member
  • 55 posts

0
Neutral

Posted 16 September 2013 - 08:53

dm800se ftp not working  with today's build

and i my DM800se too

a little patiencie.... :P



Re: OpenPLi4 - Read this first: Some are more equal than others #54 MiLo

  • PLi® Core member
  • 13,927 posts

+294
Excellent

Posted 16 September 2013 - 10:30

Upgrade. If that did not help: Reflash.
Real musicians never die - they just decompose

Re: OpenPLi4 - Read this first: Some are more equal than others #55 Radionov123

  • Senior Member
  • 59 posts

+1
Neutral

Posted 6 October 2013 - 10:58

We're talking about transmission from the OpenPLi feed right?


Yes. Transmission won't install.
DVB-S(2):13E;9E;5E;1W;5W@0,9m+19,2E;23,5E;28,2E;36E@1,1mDVB-TOpenPLi 4,0 betaDM8000HD + 1GB usb-stick + 1TB HDD

Re: OpenPLi4 - Read this first: Some are more equal than others #56 dOOds

  • Senior Member
  • 59 posts

0
Neutral

Posted 7 October 2013 - 10:51

Cant install any plugins via telnet or through software manager with latest update...pli 4.0

 

opkg update gives error = Bus Error

 

ipk install gives error = Segmentation fault

 

Any ideas people??

 

Many Thanks



Re: OpenPLi4 - Read this first: Some are more equal than others #57 WanWizard

  • Forum Moderator
    PLi® Core member
  • 50,548 posts

+920
Excellent

Posted 7 October 2013 - 11:05

Just did an "opkg update" on both the Vu Duo2 and the ET9000, both without problems.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPLi4 - Read this first: Some are more equal than others #58 MiLo

  • PLi® Core member
  • 13,927 posts

+294
Excellent

Posted 7 October 2013 - 12:47

Yes. Transmission won't install.

Needless to say, it installs and runs just fine on various boxes.

Post the output here.
Real musicians never die - they just decompose

Re: OpenPLi4 - Read this first: Some are more equal than others #59 Pr2

  • PLi® Contributor
  • 3,957 posts

+165
Excellent

Posted 7 October 2013 - 13:14

Cant install any plugins via telnet or through software manager with latest update...pli 4.0

 

opkg update gives error = Bus Error

 

ipk install gives error = Segmentation fault

 

Any ideas people??

 

Many Thanks

 

Which box brand and model are you using?

Are you sure that it is an official OpenPli 4 image or a derivative image from Openpli feed that still use the Openpli logo and background?


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.
If you think that my answer helps you, you can press the up arrow in bottom right of the answer.

Wanna help with OpenPLi Translation? Please read our Wiki Information for translators

Sat: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C) & Duo 4K: 2*DVB-S2X + DVB-C (FBC)
Edision OS Mio 4K: 1*DVB-S2X + 1*DVB-C/T/T2
 


Re: OpenPLi4 - Read this first: Some are more equal than others #60 dOOds

  • Senior Member
  • 59 posts

0
Neutral

Posted 7 October 2013 - 17:56

VU+ Duo with openpli.4.0..Only happened today when i updated...Ive updated previously and had no such errors..What i did is install all my plugins first and then do an update and all working ok...Strange...Thanks for replying

 

Regards







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users